OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

SQConvert::IsVoidT< void > Struct Template Reference
Inheritance diagram for SQConvert::IsVoidT< void >:

## Additional Inherited Members
Static Public Attributes inherited from SQConvert::YesT< true >
static const bool | Yes
static const bool | No

## Detailed Description

### template<>
struct SQConvert::IsVoidT< void >

Definition at line 48 of file squirrel_helper.hpp.

The documentation for this struct was generated from the following file:

- src/script/squirrel_helper.hpp